Mac OS 9.1 höher als Mac OS 9.2 ???

Dieses Thema im Forum "Software" wurde erstellt von 2112, 17. Oktober 2001.

  1. 2112

    2112 Raucher

    Beim Installieren von WorldText D1-1.0 von Apple (weil Unicode" unterstützt)
    auf meinem G4 mit Mac OS 9.2 bekomme ich die Fehlermeldung:
    WorldText benötigt OS 9.1 oder neuer.
    Bin ich jetzt reif für die Insel ???

    Gruß 2112
     
  2. quick

    quick New Member

    dacht du bis zur entziehungskur ?

    ;-)
     
  3. mackevin

    mackevin Active Member

    Hallo 2112,

    die Fehlermeldung "... oder neuer" scheint unter 9.2.1 ein neuer Apple Standart zu sein. Ich hatte diese Fehlermeldung sogar bei Apples eigener Software (DVD-Player):

    http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=10153#66914

    Ich bin immer wieder erstaunt, von Leuten zu hören, bei denen 9.2.1 läuft. Empfehlen würde ich das niemandem.

    Gruß
    mackevin
     
  4. 2112

    2112 Raucher

    Durfte doch meinen Mac mit auf Zimmer nehmen.
    Aber wo bleibt der Tipp.

    Gruß 2112
     
  5. 2112

    2112 Raucher

    Mit meinen MAC Jahren auf dem Buckel bin ich doch schon süchtig nach Abstürzen.
    Nach jeder Photoshopsitzung 100 MB RAM Verlust und 4-5 x am Tag eine Bombe ist normal.
    Gruß 2112
     
  6. mackevin

    mackevin Active Member

    Mit welchen Beta-Versionen von Photoshop arbeitest Du denn ;-) ?

    Gruß
    mackevin
     
  7. 2112

    2112 Raucher

    @mackevin
    Sorry, war gerade zur Therapie.
    Ich arbeite mit PS 6.0.1
    Gruß 2112
     
  8. 2112

    2112 Raucher

    Beim Installieren von WorldText D1-1.0 von Apple (weil Unicode" unterstützt)
    auf meinem G4 mit Mac OS 9.2 bekomme ich die Fehlermeldung:
    WorldText benötigt OS 9.1 oder neuer.
    Bin ich jetzt reif für die Insel ???

    Gruß 2112
     
  9. quick

    quick New Member

    dacht du bis zur entziehungskur ?

    ;-)
     
  10. mackevin

    mackevin Active Member

    Hallo 2112,

    die Fehlermeldung "... oder neuer" scheint unter 9.2.1 ein neuer Apple Standart zu sein. Ich hatte diese Fehlermeldung sogar bei Apples eigener Software (DVD-Player):

    http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=10153#66914

    Ich bin immer wieder erstaunt, von Leuten zu hören, bei denen 9.2.1 läuft. Empfehlen würde ich das niemandem.

    Gruß
    mackevin
     
  11. 2112

    2112 Raucher

    Durfte doch meinen Mac mit auf Zimmer nehmen.
    Aber wo bleibt der Tipp.

    Gruß 2112
     
  12. 2112

    2112 Raucher

    Mit meinen MAC Jahren auf dem Buckel bin ich doch schon süchtig nach Abstürzen.
    Nach jeder Photoshopsitzung 100 MB RAM Verlust und 4-5 x am Tag eine Bombe ist normal.
    Gruß 2112
     
  13. mackevin

    mackevin Active Member

    Mit welchen Beta-Versionen von Photoshop arbeitest Du denn ;-) ?

    Gruß
    mackevin
     
  14. 2112

    2112 Raucher

    @mackevin
    Sorry, war gerade zur Therapie.
    Ich arbeite mit PS 6.0.1
    Gruß 2112
     
  15. 2112

    2112 Raucher

    Beim Installieren von WorldText D1-1.0 von Apple (weil Unicode" unterstützt)
    auf meinem G4 mit Mac OS 9.2 bekomme ich die Fehlermeldung:
    WorldText benötigt OS 9.1 oder neuer.
    Bin ich jetzt reif für die Insel ???

    Gruß 2112
     
  16. quick

    quick New Member

    dacht du bis zur entziehungskur ?

    ;-)
     
  17. mackevin

    mackevin Active Member

    Hallo 2112,

    die Fehlermeldung "... oder neuer" scheint unter 9.2.1 ein neuer Apple Standart zu sein. Ich hatte diese Fehlermeldung sogar bei Apples eigener Software (DVD-Player):

    http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=10153#66914

    Ich bin immer wieder erstaunt, von Leuten zu hören, bei denen 9.2.1 läuft. Empfehlen würde ich das niemandem.

    Gruß
    mackevin
     
  18. 2112

    2112 Raucher

    Durfte doch meinen Mac mit auf Zimmer nehmen.
    Aber wo bleibt der Tipp.

    Gruß 2112
     
  19. 2112

    2112 Raucher

    Mit meinen MAC Jahren auf dem Buckel bin ich doch schon süchtig nach Abstürzen.
    Nach jeder Photoshopsitzung 100 MB RAM Verlust und 4-5 x am Tag eine Bombe ist normal.
    Gruß 2112
     
  20. mackevin

    mackevin Active Member

    Mit welchen Beta-Versionen von Photoshop arbeitest Du denn ;-) ?

    Gruß
    mackevin
     

Diese Seite empfehlen